Api referenceTopicIssues

Read topic issue history (Preview)

Preview · Available to selected organizations. Lists saved commits in the topic repository, newest first. Requires issueContent and email.

GET
/v1/topics/{id}/issues/history

Lists saved commits in the topic repository, newest first. Requires issueContent and email.

x-api-key<token>

In: header

Path Parameters

id*string
Match^unsub_[0-9a-hjkmnp-tv-z]{16,24}$

Query Parameters

limit?|null

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/topics/string/issues/history"
{  "projectId": "string",  "head": "string",  "commits": [    {      "commit": "string",      "tree": "string",      "parentCommit": "string",      "message": "string",      "committedAt": "string"    }  ]}